List the traders you referred in a referral program
/trade/v1/portfolio/referrals/listAuthorization
personal_access_token portfolio:readPersonal access token issued from the web app's Settings → API tokens page. Send as Authorization: Bearer agt_….
In: header
Scope: portfolio:read
Request Body
application/json
Body of POST /trade/v1/portfolio/referrals/list.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/trade/v1/portfolio/referrals/list" \ -H "Content-Type: application/json" \ -d '{}'{ "as_of": "2019-08-24T14:15:22Z", "code": "string", "lifetime_volume_micro": "string", "pagination": { "limit": 0, "next_cursor": "string" }, "program_id": "70c1146b-e933-4cb2-a789-bbca5312b517", "referrals": [ { "address": "string", "avatar_url": "string", "display_name": "string", "private": true, "status": "BOUND", "volume_micro": "string" } ], "standing": { "board_kind": "string", "cutoff_at": "2019-08-24T14:15:22Z", "data_through_at": "2019-08-24T14:15:22Z", "prize_micro": "string", "provisional": true, "rank": 0, "score_ppm": 0 }, "totals": { "excluded": 0, "pending": 0, "qualified": 0, "signed_up": 0 }, "unlock_volume_micro": "string", "unlocked": true}